Bug 59925 - Entry height different between XF 2.4.0 Pre and all previous versions (iOS)
Summary: Entry height different between XF 2.4.0 Pre and all previous versions (iOS)
Status: RESOLVED FIXED
Alias: None
Product: Forms
Classification: Xamarin
Component: iOS (show other bugs)
Version: 2.4.0
Hardware: PC Windows
: Normal normal
Target Milestone: ---
Assignee: Bugzilla
URL:
Depends on:
Blocks:
 
Reported: 2017-10-03 15:04 UTC by awhitworth
Modified: 2017-11-10 18:42 UTC (History)
11 users (show)

Tags: entry, height, ac, fr
Is this bug a regression?: Yes
Last known good build:

Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on Developer Community or GitHub with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
RESOLVED FIXED

Comment 1 awhitworth 2017-10-04 22:01:01 UTC
This didn't happen in 2.3.4.247, the previous Xamarin.Forms version used in our application. 

It does happen in both 2.4.0.280 and 2.4.0.282.
Comment 2 Pirras Torres 2017-10-12 16:19:08 UTC
I have this error too.
Maybe #987 cused de error.
Comment 3 awhitworth 2017-10-19 09:23:39 UTC
Any update on this please?
Comment 4 sh.naz 2017-11-03 13:21:37 UTC
I also experience this issue in the new version of Xamarin Forms. 2.4.0.18342.
Comment 5 Samantha Houts [MSFT] 2017-11-10 18:42:12 UTC
https://github.com/xamarin/Xamarin.Forms/pull/1258
Comment 6 Samantha Houts [MSFT] 2017-11-10 18:42:57 UTC
Should be fixed in 2.4.0 SR5. Thank you!